[Dolphin]
HeaderColumnWidths=344,79,110,144,114
PreviewsShown=false
SortOrder=1
Timestamp=2022,4,13,6,47,6.423
Version=4
ViewMode=1
VisibleRoles=Details_text,Details_size,Details_modificationtime,Details_type,Details_permissions,CustomizedDetails
